/* andrew callahan
   cpsc 01 lab sept 9 2022
   lab #2 lab section #005
   basic if else statments
*/


#include <stdio.h>

int main (void) {
	char input;
	printf ("enter an a for apple or o for orange:");
	scanf ("%c" , &input );
	if ((input = "a") || (input = "A"))
		printf("You chose apples!\n");
		else
			if ((input = "o") || (input = "O"))
			printf("You chose oranges!\n");
			else
			printf ("You entered an invalid letter");
return 0;
}
				

